set term png
set out '5.7dp.png'
set grid
set style data lines

# Y  C  G  M
# 7  5  2  4
# 2  8 14 20

#C2Cc=1.06;   
#Gy2Gyc=1.24;
#M2Mc=1.31;

#f(x) = -2.5*ln( x * 9.25E-6 ) / ln10
f(x) = -1.0857 * log( x * 9.25E-6 )

set angles degrees

S=105
V(x) = x<S? a1 + b1*x : a1 + b1*x + c*(x-S)**2 +  d*(x-S)**3

L=5070

fit V(x) '18.rad' using ($1):($3/L) \
 via a1, b1,  c , d

#a               = 1.0732       #    +/- 0.001998     (0.1861%)
#b               = -0.00144467  #   +/- 7.654e-05    (5.298%)
#c               = -0.0701781   #   +/- 0.00207      (2.95%)


set title 'Luminance of snow, Brno Observatory'
set ylabel 'Luminance / 1 nt'
set xlabel '4Pixel horizontal unit distance from image center / 3'


plot [1:160] \
'18.rad' using ($1):($3/L) title '18', \
'20.rad' using ($1):($3/L) title '20', V(x)

