set term png
set out '5.7p.png'
set grid
set style data lines

# Y  C  G  M
# 7  5  2  4
# 2  8 14 20

#C2Cc=1.06;   
#Gy2Gyc=1.24;
#M2Mc=1.31;

#f(x) = -2.5*ln( x * 9.25E-6 ) / ln10
f(x) = -1.0857 * log( x * 9.25E-6 )

a=1

S=105
V(x) = x<S? a1 + b1*x : a1 + b1*x + c*(x-S)**2 
 #+  d*(x-S)**3

L=0.240

fit V(x) '09.rad' using ($1+1.5):($3/L) \
 via a1, b1, c 


set title 'Luminance of snow, Brno Observatory'
set ylabel 'Luminance / 1 nt'
set xlabel '4Pixel horizontal unit distance from image center / 3'


plot [0:160] [0.3:1.1] \
'06.rad' using ($1+1.5):($3/L) title '06', \
'07.rad' using ($1+1.5):($3/L) title '07', V(x), \
'08.rad' using ($1+1.5):($3/L) title '08', \
'09.rad' using ($1+1.5):($3/L) title '09'

