set term png
set out '5.7l.png'
set grid
set style data lines

# Y  C  G  M
# 7  5  2  4
# 2  8 14 20

#C2Cc=1.06;   
#Gy2Gyc=1.24;
#M2Mc=1.31;

#f(x) = -2.5*ln( x * 9.25E-6 ) / ln10
f(x) = -1.0857 * log( x * 9.25E-6 )

a=1

set angles degrees
c=1
V(x) = a - b/(cos(x*c)**2) + b

L=0.240

#fit [0:35] V(x) '07.rad' using ($1*1.8/pi):($3/L):(1/sqrt($2)) via a,b,c

#a               = 1.0732       #    +/- 0.001998     (0.1861%)
#b               = -0.00144467  #   +/- 7.654e-05    (5.298%)
#c               = -0.0701781   #   +/- 0.00207      (2.95%)


set title 'Luminance of snow, Brno Observatory'
set ylabel 'Luminance / 1 nt'
set xlabel 'Angular distance from image center / 1 degree'
set xtics 10


plot [0:34] \
'06.rad' using ($1*1.8/pi):(f($3)) title '06', \
'07.rad' using ($1*1.8/pi):(f($3)) title '07', \
'08.rad' using ($1*1.8/pi):(f($3)) title '08', \
'09.rad' using ($1*1.8/pi):(f($3)) title '09'

